/**增加预置集成总账取数类型（年初余额、本年累计发生额、本期发生额）**/
DELETE FROM T_BCM_FETCHTYPE WHERE FID = 1203618432008861696;
INSERT INTO T_BCM_FETCHTYPE(FID,FNUMBER) VALUES (1203618432008861696,'CY'); 
DELETE FROM T_BCM_FETCHTYPE WHERE FID = 1203618830417410048;
INSERT INTO T_BCM_FETCHTYPE(FID,FNUMBER) VALUES (1203618830417410048,'FS'); 
DELETE FROM T_BCM_FETCHTYPE WHERE FID = 1203618670161442816;
INSERT INTO T_BCM_FETCHTYPE(FID,FNUMBER) VALUES (1203618670161442816,'LJ'); 

DELETE FROM T_BCM_FETCHTYPE_L WHERE FPKID = '1RUDXXNWLTHM';
INSERT INTO T_BCM_FETCHTYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1203618432008861696,'1RUDXXNWLTHM','zh_CN','年初余额'); 
DELETE FROM T_BCM_FETCHTYPE_L WHERE FPKID = '1RUDZNBFM7FL';
INSERT INTO T_BCM_FETCHTYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1203618670161442816,'1RUDZNBFM7FL','zh_CN','本年累计发生额'); 
DELETE FROM T_BCM_FETCHTYPE_L WHERE FPKID = '1RUE+TWNA3KI';
INSERT INTO T_BCM_FETCHTYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1203618830417410048,'1RUE+TWNA3KI','zh_CN','本期发生额'); 
